using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;

namespace Wierszowki.Core.Validation
{
    public class AuthorValidation
    {
        [Required(ErrorMessage = "Proszę podać imię")]
        public string FirstName { get; set; }

        [Required(ErrorMessage = "Proszę podać nazwisko")]
        public string LastName { get; set; }

        [Range(1, 10, ErrorMessage = "Proszę wybrać typ zatrudnienia")]
        public int EmploymentTypeId { get; set; }
    }
}